<script lang="ts" setup name="model_data">
defineExpose({
  show(msg = '基于模型') {
    alert(msg)
  },
})
</script>

<template>
  <div class="page-main">
    <h1>基于模型</h1>
  </div>
</template>

<style lang="scss" scoped>
.page-main{
  padding: 10px;

    h1{
        color: red;
    }
}
</style>
